Subject: RE: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Gerardo Facchi <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 1 Aug 2019 14:32:28 -0500 (CDT)

Dear Madam:

I apologize for my late reply. Actually I am leaving for Australia for a one-year term job, tharefore, for the time being I am no available for this position.

Regards
Gerardo

On Thu, Aug 1, 2019 at 08:49 AM -05:00, LiveSalesman wrote:

> <p>Dear Gerardo Facchi,<br>Hope you are having a great 
> day!</p><p><br>Thank you for your application for the Italian-English 
> Customer Service. We are interested in your profile and would like to 
> set-up a phone interview to better understand your candidature. Please 
> let us know your availability for today/tomorrow for a phone call. 
> <br><br>Also, please add me to your What's App to make the communication 
> easier and faster. My Phone number is +917042335393. Just send me a 
> message on what's app when you have added me. Alternatively, you can also 
> reach me on [email-masked]<br><br>Looking forward to hear from 
> you.<br><br>Kind regards,<br><br>Ayushi Verma</p><p>Human 
> Resources<br><br>P.S. To add this number a a contact on What's app you 
> would first have to save this number to your Phone's contact list, and 
> that should automatically add the number to your What's app.</p>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=agUR-8R-hO5Sp4l6quS7oDP0nDaFgKjFvz3J8b2G2G9b79bHWb2wkCarOByv9JP6mmjChp0FxydPyK3WLzOax7FO57Myx7uFzvltTeX_rCjt6wmRF4GZ5Uz3CuP-T7ctNJpacbsf1xuBzeMBMvBEiQJwxugzVXchFr-c3bUKLtkF>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.